@charset "UTF-8";

ul.MenuBarVertical
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 90%;
	float:left;
}

ul.MenuBarVertical li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
}

ul.MenuBarVertical li.gloalSlogan {
	padding-left:10px;
	font-style:italic;
	font-size:11px;
	line-height:12px;
	}
/* for title */
ul.MenuBarVertical h3 {
	padding:10px 0 0 10px;
	}

/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical li
{
	display: block;
	background-color: #ebeef2;
	padding:0.4em 0.75em;
	color: #0054a6;
}

ul.inside {
	height:1%;
	overflow:hidden;
	background:#D9D9B7;
	color:#333333;
	width:380px;
	padding:10px;
	}

ul.inside li{
	padding:5px;
/*	border:1px solid #ccc;
	width:175px;*/
	float:left;
	vertical-align:top;
	border-right:1px solid red;
	}

ul.inside li.marginLeft {
	margin-left:10px;
	}
